
ThreatFactor NSIA - Feature #289

Scan Report Should Allow CSV Export

12/07/2010 04:04 PM - Luke Murphey

Status: Closed Start date: 12/10/2010

Priority: Normal Due date: 12/11/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.2   

Description

The scan report should allow exporting of results to CSV so that the list of URLs can be sent to others.

History

#1 - 12/07/2010 04:05 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 12/08/2010 01:47 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r1066.
